* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: var(--principal-font) !important;
}

.prevision {
  margin-left: 1rem;
}

:root {
  --first-color: #215383;
  --second-color: #4d8fcc;
  --color-font: #868686;
  --white-color: #FFFFFF;
  --fundo: #F8F8F8;
  --shadow: 1px 1px 3px rgba(0, 0, 0, 0.322);
  --principal-font: 'Poppins', sans-serif;
  --fundo-light: #F5F5F5;
}

li {
  color: var(--color-font);
  font-weight: 500;
}

.navbar {
  background: white;
}

.max-min button {
  background-color: transparent;
  border: none;
}

a {
  text-decoration: none !important;
}

.dropdown-menu[data-bs-popper] {
  top: 100%;
  right: -132px !important;
  left: auto !important;
}

input {
  color: white;
}

.noticia img {
  width: 100%;
}

p,
label {
  margin-bottom: 0 !important;
  color: var(--color-font);
  font-weight: 500;
  text-align: justify;
}

strong {
  color: var(--first-color);
}

h2 {
  color: var(--first-color);
  font-weight: bold;
  font-family: var(--principal-font);
  font-size: 1.7rem !important;
}

.edital div {
  color: var(--color-font);
  font-weight: 600;
}

h3,
h4,
h5,
h6 {
  color: #E6994C;
  font-weight: bold;
}

.banner h2 {
  font-weight: bold;
}

.banner {
  width: 100%;
  background-color: var(--white-color);
  padding: 2rem;
  box-shadow: var(--shadow);
  border-radius: .3rem;
}

.banner-principal {
  margin-top: 4rem;
}

body {
  background: var(--fundo) !important;
}

.body-navigation a {
  text-decoration: none;
  color: var(--first-color);
}

.divisor {
  content: '';
  width: 40%;
  height: 1px;
  background: var(--color-font);
}

.f5footer {
  text-decoration: none;
  color: var(--white-color);
}

.f5footer:hover {
  color: #FF0000;
  transition: 1s;

}

ul li {
  color: var(--color-font);
  font-weight: 500;
}

p {
    cursor: default;
}


/*CONTRASTE*/

.contraste body,
.contraste footer h5,
.contraste .searchFaq h4,
.contraste .searchFaq select,
.contraste .title i,
.contraste .offcanvas-header,
.contraste .offcanvas-body,
.contraste .dropdown .dropdown-menu .dropdown-item,
.contraste div .noticia .content-noticias,
.contraste div .noticia .infos-noticias,
.contraste .accordion-button,
.contraste .cobertura-data,
.contraste .thumb-target,
.contraste .processo-button a,
.contraste .categoria,
.contraste .circle i,
.contraste h3,
.contraste .tag,
.contraste .map,
.contraste .nav-mobile .nav-link,
.contraste .nav-bar,
.contraste,
.contraste section,
.contraste nav,
.contraste header,
.contraste main,
.contraste footer,
.contraste ul,
.contraste li,
.contraste .notice button,
.contraste .buttons-noticias button,
.contraste label,
.contraste hr,
.contraste .white-back {
  background: #000000 !important;
  color: #ffffff !important;
}

.contraste .searchFaq h4,
.contraste .searchFaq select,
.contraste .searchFaq input {
  border-color: #ffffff !important;
}

.contraste p,
.contraste .searchFaq input::placeholder,
.contraste .pol-faq-title {
  color: #ffffff !important;
}

.contraste .pol-search-tag-name {
  color: #000000 !important;
}

.contraste .pol-news-description p {
  color: #000000 !important;
}

.contraste .pol-edital-description {
  color: #000000 !important;
}

.contraste h5,
.contraste .pol-processos-card-empty-title,
.contraste .contato h2,
.contraste .info-contato p,
.contraste .banner div p,
.contraste .accessibility-content p,
.contraste .accessibility-content h4 {
  color: #000000 !important;
}

.contraste .pol-processos-title {
  color: #ffffff !important;
}

.contraste .navigation .body-navigation li a,
.contraste .list-map,
.contraste .link-faq h5,
.contraste .mapa-contact h2 {
  color: #FFFFFF !important;
}

.contraste .accordion-flush .accordion-item:last-child {
  border: 3px #ffffff solid;
}

.contraste .navbar .navbar-toggler-icon {
  background-image: url("../images/bx-menu.svg") !important;
}

.contraste .offcanvas-header .btn-close {
  background-image: url("../images/bx-x.svg");
  background-size: 30px;
}

.contraste .accordion {
  --bs-accordion-bg: #ffffff !important;
  --bs-accordion-color: #000000 !important;
}

.contraste .btn-links {
  --bs-btn-bg: #000000 !important;
  --bs-btn-border-color: var(--white-color) !important;
}

.contraste .card-body,
.contraste .card-body p,
.contraste .body-text p,
.contraste .accordion-body,
.contraste .accordion-body p,
.contraste .button-faq {
  background: #ffffff !important;
  color: black !important;
}

.contraste .main-principal {
  background: transparent !important;
}

.contraste .buttons-noticias .active-pagination,
.contraste .buttons-noticias .inative-pagination,
.contraste .banner,
.contraste .banner h2,
.contraste .category p,
.contraste .header-navigation {
  background: #ffffff !important;
  color: #000000 !important;
}

.contrasteResp {
  z-index: 3;
}

.contraste:before:hover {
  color: yellow !important;
}

.contraste .gradient {
  background-image: linear-gradient(transparent, #000000) !important;
}

.max-min {
  z-index: 3;
}

#ww_1696dd293acd0 .ww-box[max-width~="768px"] .ww_col1 {
  padding: 0 !important;
}

#ww_1696dd293acd0 .ww-box[max-width~="128px"] .current-temp {
  font-size: 18px !important;
}

.prevision {
  cursor: default;
}

.date-text {
  text-align: start !important;
}

.date .divisoria {
  padding-left: 0 !important;
}

.ww_cond,
.ww_icon {
  display: none !important;
}

#ww_1696dd293acd0 .ww-box {
  min-width: 64px !important;
}

.banner {
  overflow-x: auto;
}

@media only screen and (min-width: 992px) {
  .dropdown-menu .col-lg-6 {
    width: 48%;
  }
}

.form-control-mail {
    width: 0px;
    height: 0px;
    border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: -1;
    opacity: 0;
}
